uuid: 0b47066b-f328-409e-95eb-3e674c2ae524
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: T744d_CMtx_CsVZD1MNNvyiSNlemzmFgmzVdBKtuKq8
id: days
label: Days
options: "Sunday: Sunday\nMonday: Monday\nTuesday: Tuesday\nWednesday: Wednesday\nThursday: Thursday\nFriday: Friday\nSaturday: Saturday\n"
